/*
 * Design: FH Wedel
 * Designversion:
 * Designdatum:
 *
 * basiert auf:
 *   Yet Another Multicolum Layout (YAML)
 *   (c) by Dirk Jesse
 *   http://www.highresolution.info/webdesign/yaml
 */

/*
 * Datei: standard_content.css
 * Dateiversion:
 * Dateidatum:
 * Funktion: Formatierung von Inhalten
 */

@media all
{
  /*
   *****************************
   * Ausrichtung von Elementen *
   *****************************
   */

  .float_left {
    float: left;
  }

  .float_right {
    float: right;
  }


  /*
   ***************************
   * Formatierung von Bilder *
   ***************************
   */

  img {
    border: 0;
  }

  img.float_left {
    float: left;
    margin-right: 1em;
    margin-bottom: 0.15em;
    border:0;
  }

  img.float_right {
    float: right;
    margin-left: 1em;
    margin-bottom: 0.15em;
    border:0;
  }

  .teaserimg {
    margin-bottom: 10px;
  }


  /*
   *********************************************
   * Alle Links in der zentralen Inhaltsspalte *
   *********************************************
   */

  #col2 a {
    color: #1E3270;
    text-decoration: none;
  }

  #col2 a:hover, #col2 a:active, #col2 a:focus {
    text-decoration: underline;
  }


  /*
   ***********************************
   * Formatierung von Ueberschriften *
   ***********************************
   */
  h1 {
    font-size: 1.44em;
    font-weight: bold;
    text-align: left;
    color: #1F3370;
    padding-bottom: 1.5em;
  }

  h2 {
    font-size: 1.12em;
    font-weight: bold;
    color: #1F3370;
    padding-bottom: 1em;
  }

  h3 {
    font-size: 0.96em;
    font-weight: bold;
  }

  h4 {
    font-size: 0.8em;
    font-weight: bold;
  }






  p {
    padding-bottom: 0.7em;
  }

  hr {
    background-color: #CCCCCC;
  }

  input, select {
    border: 1px black;
    border-style: solid;
  }

  ul.graySquareDots {
    list-style-type: square;
    color: #999999;
    font-weight: normal;
  }

  span.black {
    color: #000;
  }

  span.red {
    color: #f00;
  }

  .searchField {
    white-space:nowrap;
  }

  .tx-indexedsearch-searchbox select, input {
    margin-bottom: 0.7em;
  }

  #indexSearch a {
    text-decoration: underline;
  }

  .csc-menu li.level0
  {
    border-top: 1px solid #999999;
    margin-bottom: 1em;
    font-weight: bold;
  }

  .csc-menu ul {
    padding: 0 0 0.4em 0.3em;
    margin: 0;
  }

  span.praesentationHeadline {
    color: #1F3370;
    font-size: 1.8em;
  }

  ul.praesentation {
    color: #000;
    font-size: 1.5em;
  }

  table.largeTable {
    font-size: 0.8em;
    border: solid 1px #999999;
    border-collapse: collapse;
    background-image: none;
  }

  table.largeTable thead {
    font-weight:bold;
    background-color: #D0DCFF;
  }

  table.largeTable tbody td {
    border: solid 1px #999999;
    padding: 0.2em;
    text-align: left;
    vertical-align: top;
  }

  td.headerGray {
    background-color: #CCCCCC;
    font-weight:bold;
  }

  tr.headerGray {
    background-color: #CCCCCC;
    font-weight:bold;
  }

  td.header {
    background-color: #D0DCFF;
    font-weight:bold;
  }

  tr.header {
    background-color: #D0DCFF;
    font-weight:bold;
  }
}
